# Interface TwinfinityInfo

General Twinfinity information.

interface TwinfinityInfo {
backgroundImageUrl: string;
logoImageUrl: string;
name: string;
psUrl: string;
version: string;
}

##### Index

### Properties

backgroundImageUrl
logoImageUrl
name
psUrl
version

## Properties

### `Readonly` backgroundImageUrl

backgroundImageUrl: string

URL to background image. May point to non-CORS enabled resource. That is, do not use in AJAX calls.

### `Readonly` logoImageUrl

logoImageUrl: string

URL to logo image. May point to non-CORS enabled resource. That is, do not use in AJAX calls.

### `Readonly` name

name: string

Name of customer portal

### `Readonly` psUrl

psUrl: string

URL to Projektstruktur portal that the Twinfinity API backend is connected to.

### `Readonly` version

version: string

Version of Twinfinity backend.